/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-80d0d6ec-e8ryvwwj
 *                                 	 
 ******************************************************************************************************/
	 .master .style-80d0d6ec-e8ryvwwj .Body  {
		font-size:calc( 10px + ( 12rem - 10rem ) );
						max-width: 650px;
						
						margin-right: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}
	 .master .style-80d0d6ec-e8ryvwwj .Subtitle  ,  .master .style-80d0d6ec-e8ryvwwj .Body h2  { font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(110, 110, 110);
						
						max-width: 650px;
						
						letter-spacing: 0.1em;
						
						margin-right: 20px;
						
						margin-top: 15px;
						
						margin-left: 20px;
						
						margin-bottom: 15px;
						
						font-family: Arial;
							
		}
	 .master .style-80d0d6ec-e8ryvwwj .quote-holder  {
		
						margin-bottom: 45px;
						
						margin-top: 35px;
							
		}
	 .master .style-80d0d6ec-e8ryvwwj .subtitle-wrapper  {
		
						max-width: 1180px;
							
		}
	 .master .style-80d0d6ec-e8ryvwwj .Title  ,  .master .style-80d0d6ec-e8ryvwwj .Body h1  { font-size:calc( 10px + ( 22rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 650px;
						
						letter-spacing: 0.05em;
						
						margin-right: 20px;
						
						margin-top: 30px;
						
						margin-left: 20px;
						
						font-family: Montserrat;
							
		}
	 .master .style-80d0d6ec-e8ryvwwj .link-wrapper  {
		
						max-width: 1058px;
							
		}
	 .master .style-80d0d6ec-e8ryvwwj .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 19rem - 10rem ) );
						margin-left: 50px;
						
						font-style: italic;
							
		}
	 .master .style-80d0d6ec-e8ryvwwj .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 19rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-top: 10px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .master .style-80d0d6ec-e8ryvwwj .title-wrapper  {
		
						max-width: 1180px;
							
		}
	 .master .style-80d0d6ec-e8ryvwwj .item-links span  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						border-width: 1px;
						
						background-color: rgba(66, 117, 83, 0);
						
						margin-left: 50px;
							
		}
	
	 .master .style-80d0d6ec-e8ryvwwj .body-wrapper  {
		
						max-width: 1032px;
							
		}
	 .style-80d0d6ec-e8ryvwwj.master.container > #children  {
		
						background-color: rgb(255, 255, 255);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: "Roboto Slab Light";
				
						letter-spacing: 0.0em;
				
						line-height: 1.2em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						font-family: Montserrat;
				
						border-width: 2px;
				
						border-radius: 0px;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: -0.0em;
				
						line-height: 1.2em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: -0.0em;
				
						line-height: 1.5em;
					
		}
	
	
	
			body    {
		
						background-color: rgb(255, 255, 255);
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-4c0c6d21-srfheg2e
 *                                 	 
 ******************************************************************************************************/
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e  .preview-content-holder  {
		
						text-align: left;
						
						max-width: 350px;
						
						margin-right: 20px;
						
						margin-top: 10px;
						
						margin-left: 20px;
						
						margin-bottom: 10px;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .item-content:not(.blocks_layout)  {
		
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .preview-divider  {
		
						width: 10%;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e #pagination-holder  {
		
						font-style: italic;
						font-size:calc( 10px + ( 18rem - 10rem ) );
						font-family: 'Times New Roman';
						
						color: rgb(60, 60, 60);
						
						padding-bottom: 10px;
						
						border-color: rgb(74, 74, 74);
						
						letter-spacing: 0.1em;
						
						padding-right: 20px;
						
						margin-top: 45px;
						
						padding-left: 20px;
						
						padding-top: 10px;
						
						margin-bottom: 50px;
						
						border-width: 1px;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .blocks-preview-item-links .Link:hover  {
		
						background-color: rgb(57, 57, 57);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .preview-title  ,  .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .preview-body h1  { 
						line-height: 1.2em;
						font-size:calc( 10px + ( 15rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0em;
						
						margin-top: 15px;
						
						margin-bottom: 5px;
						
						font-family: Montserrat;
						
						background-color: rgba(4, 4, 4, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e.master.item-box   {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .preview-item-links span  ,  .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e #sr-basket-widget *  { 
						border-width: 0px;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						padding-bottom: 10px;
						
						border-color: rgba(128, 128, 128, 0);
						
						letter-spacing: 0.05em;
						
						padding-right: 15px;
						
						margin-top: 30px;
						
						padding-left: 15px;
						
						border-radius: 20px;
						
						padding-top: 10px;
						
						margin-bottom: 15px;
						
						font-family: Arial;
						
						background-color: rgba(0, 0, 0, 0.96);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .blocks-preview-body  {
		
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .stripe-background  {
		
						margin-left: -6%;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .preview-element.icon-source  {
		
						width: 50px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .blocks-preview-content-holder  {
		
						margin-right: 0px;
						
						text-align: left;
						
						margin-top: 40px;
						
						margin-left: 0px;
						
						margin-bottom: 20px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e.item-box > .item-wrapper   {
		
						max-width: 1000px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .blocks-preview-subtitle  {
		
						color: rgb(0, 0, 0);
						
						margin-bottom: 10px;
						
						font-family: Raleway;
						font-size:calc( 10px + ( 15rem - 10rem ) );
						margin-top: 10px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .preview-item-links span:before  ,  .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .effect-tester  { 
						background-color: rgb(57, 57, 57);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: middle;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .preview-item-links span:hover  ,  .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .preview-element.Link.hover-tester  { 
						background-color: rgb(92, 92, 92);
						
						color: rgb(255, 255, 255);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .blocks-preview-content-wrapper  {
		
						text-align: left;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .preview-subtitle-holder  {
		
						text-align: left;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .blocks-preview-title  {
		font-size:calc( 10px + ( 20rem - 10rem ) );
						text-transform: uppercase;
						
						letter-spacing: 0.0em;
						
						margin-top: 10px;
						
						margin-bottom: 5px;
						
						font-family: Montserrat;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .preview-body  {
		
						line-height: 1.5em;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 500px;
						
						margin-top: 10px;
						
						font-family: Arial;
							
		}
	
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .blocks-preview-item-links .Link  {
		font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(214, 214, 214);
						
						padding-bottom: 5px;
						
						padding-right: 10px;
						
						margin-top: 10px;
						
						padding-left: 10px;
						
						border-radius: 16px;
						
						padding-top: 5px;
						
						margin-bottom: 10px;
						
						background-color: rgb(0, 0, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .preview-subtitle  ,  .style-80d0d6ec-e8ryvwwj .style-4c0c6d21-srfheg2e .preview-body h2  { 
						line-height: 1.4em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(99, 99, 99);
						
						letter-spacing: 0.0em;
						
						margin-right: 0px;
						
						margin-left: 0px;
						
						font-family: Arial;
						
						background-color: rgba(255, 255, 255, 0);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/






























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-4e04750d-hw8q3rl0
 *                                 	 
 ******************************************************************************************************/
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .title-holder  {
		
						text-align: center;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .Title  ,  .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .Body h1  { 
						color: #8a7373;
						
						letter-spacing: 0.15em;
						
						font-family: open-sans;
						font-size:calc( 10px + ( 36rem - 10rem ) );
						font-weight: bold;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0  .preview-content-holder  {
		
						margin-right: 30px;
						
						padding-bottom: 0px;
						
						text-align: left;
						
						padding-right: 0px;
						
						margin-top: 20px;
						
						margin-left: 30px;
						
						padding-top: 0px;
						
						margin-bottom: 20px;
						
						background-color: rgba(0, 0, 0, 0);
						
						padding-left: 0px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .blocks-preview-body  {
		
						line-height: 1.5em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						margin-top: 10px;
						
						margin-bottom: 15px;
						
						font-family: Arial;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .item-content:not(.blocks_layout)  {
		
						opacity: rgba(0, 0, 0, 0);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .inner-pic  {
		
						opacity: 1;
						
						color: rgb(255, 255, 255);
						
		    			-webkit-filter:none;filter:none;	
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 #pagination-holder  {
		
						font-style: italic;
						font-size:calc( 10px + ( 17rem - 10rem ) );
						color: rgb(76, 76, 76);
						
						padding-bottom: 5px;
						
						border-color: rgb(85, 85, 85);
						
						border-width: 1px;
						
						padding-right: 15px;
						
						padding-left: 15px;
						
						padding-top: 5px;
						
						margin-bottom: 40px;
						
						font-family: 'Times New Roman';
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .blocks-preview-item-links .Link:hover  {
		
						color: rgb(191, 52, 52);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .background-div  {
			
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .preview-title  ,  .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .preview-body h1  { 
						font-family: Raleway;
						font-size:calc( 10px + ( 23rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.05em;
						
						font-weight: bold;
						
						margin-top: 15px;
						
						margin-bottom: 0px;
						
						line-height: 0.9em;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0.master.item-box   {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .preview-item-links span  ,  .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 #sr-basket-widget *  { 
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						padding-bottom: 10px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 15px;
						
						padding-left: 15px;
						
						border-radius: 10px;
						
						padding-top: 10px;
						
						margin-bottom: 15px;
						
						border-width: 2px;
						
						background-color: rgb(64, 64, 64);
							
		}
	
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .blocks-preview-subtitle-holder  {
		
						max-width: 800px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .stripe-background  {
		
						opacity: 0.13;
						
		    			-webkit-filter: grayscale(100%) brightness(0.8);
						margin-top: -20px;
						
						margin-left: -6%;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .preview-element.icon-source  {
		
						width: 40px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .blocks-preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: left;
						
						padding-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 0px;
						
						padding-left: 0px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .background-image-div  {
		
						color: rgb(255, 255, 255);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .Subtitle  ,  .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .Body h2  { 
						font-family: ralewaythin;
						font-size:calc( 10px + ( 22rem - 10rem ) );	
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .blocks-preview-subtitle  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Raleway;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .preview-item-links span:before  ,  .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .effect-tester  { 
						background-color: rgb(64, 64, 64);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0  .preview-content-wrapper  {
		
						text-align: left;
						
						vertical-align: top;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .preview-price  {
		
						font-family: Arial;
							
		}
	
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .blocks-preview-body-holder  {
		
						max-width: 800px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .preview-item-links span:hover  ,  .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(50, 158, 212);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .subtitle-holder  {
		
						text-align: center;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .inner-pic-holder  {
		
						background-color: rgb(0, 0, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .middle_layout .helper-div  ,  .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1050px;
							
		}
	
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .blocks-preview-icon-holder .icon-source  {
		
						color: rgb(255, 255, 255);
						
						width: 70px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .blocks-preview-content-wrapper  {
		
						text-align: left;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .blocks-preview-title  {
		font-size:calc( 10px + ( 20rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-top: 20px;
						
						font-family: Montserrat;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .preview-body  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 9rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 500px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}
	
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .blocks-preview-item-links .Link  {
		font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 5px;
						
						border-color: rgb(0, 0, 0);
						
						padding-right: 15px;
						
						margin-top: 10px;
						
						padding-left: 15px;
						
						border-radius: 20px;
						
						padding-top: 5px;
						
						margin-bottom: 40px;
						
						border-width: 2px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .pic-side:after  ,  .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .item-effect-tester  ,  .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .sub.item-box:after  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .preview-subtitle  ,  .style-80d0d6ec-e8ryvwwj .style-4e04750d-hw8q3rl0 .preview-body h2  { 
						font-family: Arial;
						font-size:calc( 10px + ( 10rem - 10rem ) );
						color: rgb(15, 42, 3);
						
						letter-spacing: 0em;
						
						margin-right: 0px;
						
						margin-top: 5px;
						
						margin-left: 0px;
						
						line-height: 1.4em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





 .style-4e04750d-hw8q3rl0 #vbid-4e04750d-pyuncx3h.inner-pic{
				
							background-position : 55.7507972717285% 9.46666622161865%;
					
				} .style-4e04750d-hw8q3rl0 #vbid-e3a8eeaf-rlprouwg.inner-pic{
				
							background-position : 55.7507972717285% 9.46666622161865%;
					
				} .style-4e04750d-hw8q3rl0 #vbid-4e04750d-fyabesef.inner-pic{
				
							background-position : 44.2492027282715% 0%;
					
				} .style-4e04750d-hw8q3rl0 #vbid-4e04750d-cbketca6.inner-pic{
				
							background-position : 46% 9.96441268920898%;
					
				} .style-4e04750d-hw8q3rl0 #vbid-4e04750d-2ffbqiri.inner-pic{
				
							background-position : 50.6389770507813% 8.71886157989502%;
					
				} .style-4e04750d-hw8q3rl0 #vbid-be98d1c8-awcvotjm.inner-pic{
				
							background-position : 55.7507972717285% 9.46666622161865%;
					
				} .style-4e04750d-hw8q3rl0 #vbid-4e04750d-mxzcroxx.inner-pic{
				
							background-position : 44.8881797790527% 3.59999990463257%;
					
				} .style-4e04750d-hw8q3rl0 #vbid-0fd10e6e-v1bfaq6c.inner-pic{
				
							background-position : 55.7507972717285% 9.46666622161865%;
					
				} .style-4e04750d-hw8q3rl0 #vbid-4e04750d-cy2b8onp.inner-pic{
				
							background-position : 46.1661338806152% 2%;
					
				} .style-4e04750d-hw8q3rl0 #vbid-4e04750d-9qbscbhp.inner-pic{
				
							background-position : 45.5172424316406% 0%;
					
				} .style-4e04750d-hw8q3rl0 #vbid-4e04750d-h1kvppto.inner-pic{
				
							background-position : 50.9132423400879% 7.07762575149536%;
					
				} .style-4e04750d-hw8q3rl0 #vbid-4e04750d-ubl1sjcn.inner-pic{
				
							background-position : 50% 22.7586212158203%;
					
				} .style-4e04750d-hw8q3rl0 #vbid-4e04750d-gscdbjtz.inner-pic{
				
							background-position : 48.7220458984375% 0%;
					
				} .style-4e04750d-hw8q3rl0 #vbid-4e04750d-oumfictg.inner-pic{
				
							background-position : 50.3448257446289% 5.51724147796631%;
					
				} .style-4e04750d-hw8q3rl0 #vbid-4e04750d-vqcrank0.inner-pic{
				
							background-position : 39.9543380737305% 7.99086761474609%;
					
				} .style-4e04750d-hw8q3rl0 #vbid-4e04750d-i4ir3xz5.inner-pic{
				
							background-position : 55.1118202209473% 10%;
					
				} .style-4e04750d-hw8q3rl0 #vbid-4e04750d-t3dde3br.inner-pic{
				
							background-position : 46.8051109313965% 14.2666664123535%;
					
				}



































/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-80d0d6ec-w90ainh0
 *                                 	 
 ******************************************************************************************************/
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0 .preview-title  ,  .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0 .preview-body h1  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 30rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.1em;
						
						font-weight: bold;
						
						margin-bottom: 5px;
						
						line-height: 1.3em;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0 .inner-pic-holder  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						max-width: 600px;
						
						padding-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 0px;
						
						background-color: rgba(0, 0, 0, 0);
						
						padding-left: 0px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0 .preview-item-links span  ,  .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0 #sr-basket-widget *  { 
						border-width: 1px;
						font-size:calc( 10px + ( 10rem - 10rem ) );
						padding-right: 25px;
						
						color: rgb(0, 0, 0);
						
						padding-bottom: 15px;
						
						border-color: rgb(0, 0, 0);
						
						letter-spacing: 0.35em;
						
						margin-right: 5px;
						
						margin-top: 30px;
						
						padding-left: 30px;
						
						border-radius: 0px;
						
						padding-top: 15px;
						
						font-family: Montserrat;
						
						background-color: rgba(0, 0, 0, 0);
						
						margin-left: 5px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0 .preview-item-links span:hover  ,  .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(0, 0, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0 .preview-body  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(30, 30, 30);
						
						letter-spacing: 0em;
						
						max-width: 700px;
						
						margin-top: 10px;
						
						line-height: 1.6em;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0 .preview-element.icon-source  {
		
						margin-bottom: 10px;
						
						margin-top: 0px;
						
						width: 90px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0  .preview-content-wrapper  {
		
						text-align: center;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0 .background-div  {
			
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0 .middle_layout .helper-div  ,  .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0 .preview-subtitle  ,  .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-w90ainh0 .preview-body h2  { 
						font-family: open-sans;
						font-size:calc( 10px + ( 15rem - 10rem ) );
						margin-right: 0px;
						
						color: rgb(21, 21, 128);
						
						letter-spacing: 0.1em;
						
						font-weight: bold;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 5px;
						
						line-height: 1.4em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/

















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-57766908-p9dgcwsg
 *                                 	 
 ******************************************************************************************************/
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .title-holder  {
		
						text-align: center;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .Title  ,  .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .Body h1  { 
						color: #8a7373;
						font-size:calc( 10px + ( 36rem - 10rem ) );
						font-family: open-sans;
						
						letter-spacing: 0.15em;
						
						font-weight: bold;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg  .preview-content-holder  {
		
						text-align: center;
						
						max-width: 600px;
						
						margin-right: 0px;
						
						margin-top: 20px;
						
						margin-left: 0px;
						
						margin-bottom: 20px;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .blocks-preview-subtitle-holder  {
		
						max-width: 800px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .item-content:not(.blocks_layout)  {
		
						opacity: rgba(0, 0, 0, 0);
						
						background-color: rgb(50, 158, 212);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .preview-divider  {
		
						border-color: rgb(255, 255, 255);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .inner-pic  {
		
						opacity: 1;
						
						color: rgb(0, 0, 0);
						
		    			-webkit-filter: brightness(0.6);	
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg #pagination-holder  {
		
						font-style: italic;
						font-size:calc( 10px + ( 17rem - 10rem ) );
						font-family: 'Times New Roman';
						
						color: rgb(76, 76, 76);
						
						padding-bottom: 5px;
						
						border-color: rgb(85, 85, 85);
						
						padding-right: 15px;
						
						padding-left: 15px;
						
						padding-top: 5px;
						
						margin-bottom: 40px;
						
						border-width: 1px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .blocks-preview-item-links .Link:hover  {
		
						color: rgb(191, 52, 52);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .background-div  {
			
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .preview-title  ,  .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .preview-body h1  { 
						line-height: 1.0em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(255, 255, 255);
						
						letter-spacing: 0.1em;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Raleway;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg.master.item-box   {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .preview-item-links span  ,  .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg #sr-basket-widget *  { 
						border-width: 2px;
						font-size:calc( 10px + ( 10rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						padding-bottom: 10px;
						
						border-color: rgb(239, 239, 239);
						
						letter-spacing: 0.15em;
						
						padding-right: 20px;
						
						margin-top: 10px;
						
						padding-left: 20px;
						
						border-radius: 0px;
						
						padding-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .blocks-preview-body  {
		
						line-height: 1.5em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .stripe-background  {
		
						opacity: 0.5;
						
		    			-webkit-filter: grayscale(100%) brightness(0.8);
						margin-left: -6%;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .preview-element.icon-source  {
		
						color: rgb(0, 0, 0);
						
						width: 40px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .blocks-preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						padding-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 10px;
						
						padding-left: 0px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .Subtitle  ,  .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .Body h2  { 
						font-family: ralewaythin;
						font-size:calc( 10px + ( 22rem - 10rem ) );	
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .blocks-preview-subtitle  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Raleway;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .preview-item-links span:before  ,  .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .effect-tester  { 
						background-color: rgb(239, 239, 239);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: middle;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .preview-price  {
		
						font-family: Arial;
							
		}
	
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .blocks-preview-body-holder  {
		
						max-width: 800px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .preview-item-links span:hover  ,  .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						
						background-color: rgb(239, 239, 239);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .subtitle-holder  {
		
						text-align: center;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .inner-pic-holder  {
		
						background-color: rgb(0, 0, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .middle_layout .helper-div  ,  .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1050px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .blocks-preview-divider  {
		
						border-bottom-width: 1px;
						
						width: 10%;
							
		}
	
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .blocks-preview-icon-holder .icon-source  {
		
						color: rgb(255, 255, 255);
						
						width: 70px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .blocks-preview-content-wrapper  {
		
						text-align: center;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .blocks-preview-title  {
		font-size:calc( 10px + ( 20rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .preview-body  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						max-width: 500px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}
	
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .blocks-preview-item-links .Link  {
		font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 5px;
						
						border-color: rgb(0, 0, 0);
						
						padding-right: 15px;
						
						margin-top: 10px;
						
						padding-left: 15px;
						
						border-radius: 20px;
						
						padding-top: 5px;
						
						margin-bottom: 10px;
						
						border-width: 2px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .pic-side:after  ,  .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .item-effect-tester  ,  .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .sub.item-box:after  { 
						background-color: rgb(191, 52, 52);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .preview-subtitle  ,  .style-80d0d6ec-e8ryvwwj .style-57766908-p9dgcwsg .preview-body h2  { 
						line-height: 1.4em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: 0em;
						
						margin-right: 0px;
						
						margin-top: 10px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/






 .style-57766908-p9dgcwsg #vbid-57766908-co0pfdvo.inner-pic{
				
							background-position : 45.5172424316406% 0%;
					
				} .style-57766908-p9dgcwsg #vbid-57766908-edg54dmk.inner-pic{
				
							background-position : 50.3448257446289% 5.51724147796631%;
					
				} .style-57766908-p9dgcwsg #vbid-57766908-ddbvpt6w.inner-pic{
				
							background-position : 50% 22.7586212158203%;
					
				}




































/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-80d0d6ec-jwwtqlph
 *                                 	 
 ******************************************************************************************************/
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph.master.item-box   {
		
						position: relative;
						
						background-color: rgb(255, 255, 255);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .preview-item-links span:hover  ,  .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph.master.item-box   {
		
						padding-left: 3%;
						
						width: 94%;
						
						padding-right: 3%;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .preview-item-links  {
		
						text-align: center;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						
						max-width: 2000px;
						
						margin-right: 0px;
						
						margin-top: 10px;
						
						background-color: rgba(0, 0, 0, 0);
						
						text-align: left;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .preview-item-links span  ,  .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph #sr-basket-widget *  { font-size:calc( 10px + ( 10rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(60, 60, 60);
						
						padding-bottom: 15px;
						
						border-color: rgb(0, 0, 0);
						
						letter-spacing: 0.15em;
						
						max-width: 1150px;
						
						padding-right: 10px;
						
						padding-left: 10px;
						
						border-radius: 0px;
						
						padding-top: 15px;
						
						font-family: Arial;
						
						background-color: rgba(0, 0, 0, 0);
						
						margin-left: 3px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .item-content:not(.blocks_layout)  {
		
						background-color: rgba(244, 203, 74, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .preview-title  ,  .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .preview-body h1  { font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.05em;
						
						margin-right: 10px;
						
						margin-top: 15px;
						
						margin-left: 10px;
						
						font-family: Arial;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .preview-item-links.allow-bg-color  ,  .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .submenu  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .preview-title-holder  {
		
						text-align: left;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .preview-item-links span:before  ,  .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .effect-tester  { 
						background-color: rgb(60, 60, 60);
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .preview-subtitle-holder  {
		
						text-align: left;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .stripe-background  {
		
						margin-left: -3%;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .preview-element.icon-source  {
		
						color: rgb(0, 0, 0);
						
						margin-right: 10px;
						
						margin-top: 0px;
						
						margin-left: 10px;
						
						margin-bottom: 0px;
						
						width: 40px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph  .preview-content-wrapper  {
		
						vertical-align: bottom;
						
						text-align: center;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .middle_layout .helper-div  ,  .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .preview-subtitle  ,  .style-80d0d6ec-e8ryvwwj .style-80d0d6ec-jwwtqlph .preview-body h2  { font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(152, 152, 152);
						
						letter-spacing: 0.0em;
						
						margin-right: 10px;
						
						margin-top: 5px;
						
						margin-left: 10px;
						
						margin-bottom: 5px;
						
						font-family: Raleway;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
